<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        <main>
            <div>
                <h1>{{ project.name }}</h1>
                <p>{{ project.description }}</p>
                <h2>Tasks</h2>
                {% if projects.show_task.all %}
                    <table>
                        <thead>
                            <tr>
                                <th>Name</th>
                                <th>Asignee</th>
                                <th>Start date</th>
                                <th>Due date</th>
                                <th>Is completed</th>
                            </tr>
                        </thead>
                        <tbody>
                            {% for project in projects.all %}
                                <tr>
                                    <td>{{ task.name }}</td>
                                    <td>{{ task.asignee }}</td>
                                    <td>{{ task.start_date }}</td>
                                    <td>{{ task.due_date }}</td>
                                    <td>{{ task.is_completed|yesno:"yes,no" }}</td>
                                </tr>
                            {% endfor %}
                        </tbody>
                    </table>
                {% else %}
                    <p>This project has no tasks</p>
                {% endif %}
            </div>
        </main>
    </body>
</html>
